html {  
  height: 100%;
  min-width: 1012px;
  background-color: #fff;
}
body {
  margin: 0;
  padding: 0;  
  color: #000;
  font-size: 13px;
  font-family: 'Lato', Verdana, Arial, Helvetica, Sans-serif;;
  font-style: normal;
  font-weight: 400;
  min-height: 100%;
  min-width: 1012px;
  background-image: url(/bilder/bg320.gif); 
  background-position: bottom; background-repeat: repeat-x;
}
a {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}
a:hover {text-decoration: underline;}
a img, fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
p {margin: 1em 0;}
object {display: block;}
cite {
  font-style: normal;
  font-size: 1em;
}

div.w66 {
  width:65%;
}
div.w33 {
  width:32%;
  float:right;
}
div.w50 {
  width: 50%;
}

img, input, textarea {
  vertical-align: middle;
  margin: 0;
}
input[type=text], input[type=password], input[type=password], textarea {
  /* background: white url(/bilder/hg_formularfeld.png) no-repeat; */
  background-color: #fff;
  border: none;
  font: bold 1em 'Lato', Verdana, Arial, Helvetica, Sans-serif;  
  padding: 3px 2px 1px;
}
label input {display: inline !important;}
form, select {margin: 0;}
select {
  font: normal 11px 'Lato', Verdana, Arial, Helvetica, Sans-serif;
  background: #fff;
  border: 0;
  border-radius: 0;
  height: 34px;
  /*  -webkit-appearance: none;*/
}
legend {color: #222;}
label {
  position: relative;
  font-weight: bold;
}
label[for]:after {content: ":";}
textarea {overflow: auto;}
ul, blockquote, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}
h1, h2, h3, h4 {
  margin: 1em 0;
  font-weight: bold;
  font-family: "Andada";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}
h1 {
  font-weight: bold;
  line-height: 1.3em;
}
h1 a, h2, h3, h4, legend, th {font-weight: normal}
blockquote p:first-child:before {content: "\00bb";}
blockquote p:last-of-type:after {content: "\00ab";}
blockquote p.letzter:after {content: "\00ab";}
table {border-collapse: collapse;}
caption {
  text-align: left;
  font-weight: bold;
}
th, td {
  vertical-align: top;
  text-align: left;
  font-weight: normal;
}
iframe {display: block;}
kbd {
  background: #EEE;
  border:1px solid;
  border-color: #DDD #AAA #AAA #DDD;
  font: 1.1em "Courier New", Courier, monospace;
  padding: 1px 2px;
  border-radius: 3px;
  color: black;
  margin: 0 2px;
  cursor: default;
}
.skip, hr {
  position: absolute !important;
  left: -999em;
}
#content hr {position: static !important;}

#container {
  min-height: 1300px;
  font-size: 14px;  
}
/*
.fantasy #container {background-image: url(/bilder/hg_kopf_buehne_fantasy.jpg);}
*/
#kopf, #inhalt, #fuss {
  width: 962px;
  margin: auto;
  clear: both;
  padding: 0 25px;
}
#kopf {
  z-index: 3;
  height: 140px;
  position: relative;
  margin-top:37px;
}
#logo {  
  float: left;
  margin-right: 17px;
  /*
  position: absolute;
  right: 50px;
  top: 16px;
  */
}
#kopf form {
  float: right;
  padding: 37px 0 0 1px;

}
#kopf form div {clear: both;}
#kopf form label {
  position: absolute;
  left: -999em;
}
#kopf form input, #fuss form input {
  width: 157px;
  float: left;
  height: 25px;
  margin-bottom: 12px;
  background: rgba(200,200,200,0.5);
  appearance: none;
  box-shadow: none;
  border-radius: none;  
  transition: border 0.3s;
  color: #606060;
  font-weight:normal;
  font-size:14px;
  padding-left:5px;
}
#kopf form input[type=submit], #fuss form input[type=submit], form.sitesearch input[type=submit], #aboformular .submit input{  
  width: auto;
  height: 29px;
  color:#fff;
  background-color:#000;
  border:none;
  font-family: "Andada";
  padding-left:6px;
  padding-right:6px;
}
#aboformular .submit input {
  height: 36px;
}
#kopf form a {
  font-size: .85em;
  font-weight: normal;
}


#kopf ul {
  margin-top:30px;
  float: left;
}
#kopf li {
  float: left;
  border-right: 1px solid #D2CAB8;
  font-size: 14px;
}

#kopf > ul > li:nth-child(7) {
  border-right:none;
}
#kopf  > ul > li:nth-child(8) {
  border-right:none;
  position: absolute;
  margin-top: -55px; 
  right:60px;
}
#kopf  > ul > li:nth-child(9) {
  border-right:none;
  position: absolute;
  margin-top: -55px; 
  right:20px;
}

#kopf  > ul >li:nth-child(8) a{
  padding:0;
}
#kopf  > ul >li:nth-child(9) a{
  padding:0;
}

#kopf li a {
  float: left;
  line-height: 37px;
  padding: 0 14px;
  color: #222;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
}
#kopf li:first-child + li a {min-width: 50px;}
#kopf li:first-child + li + li a {min-width: 74px;}
#kopf li:first-child + li + li + li a {min-width: 79px;}
#kopf li:first-child + li + li + li + li a {min-width: 59px;}
#kopf li:first-child + li + li + li + li + li a {min-width: 46px;}
#kopf li:first-child + li + li + li + li + li + li a {min-width: 32px;}
#kopf li a:hover, #kopf li a:focus, #kopf li:hover a, #kopf li.focus a {
  background: white;
  color: #000;
}
#kopf li.aktiv > a {background: white;}
#kopf li div {
  position: absolute;
  top: 65px;
  left: -999em;   
  border: solid #A59786;
  border-width: 0 1px 1px 0;
  background: white;
  min-width: 150px;
  padding: 10px;

}
#kopf li:hover > div, #kopf li.focus > div {left: auto;}
#kopf ul ul, #kopf ul ul li {border: none; margin-top:0px;}
#kopf ul ul {padding-right: 20px;}
#kopf ul ul li {
  float: none;
  position: static;
  vertical-align: middle;  
}
#kopf ul div ul:first-child + ul {
  margin-right: -10px;
  float: right;
  padding-right: 0;
}
#kopf ul div ul:first-child + ul li {
  background: url(/bilder/trenner_horizontal.png) repeat-x;
  padding-top: 1px;
  min-height: 0;
}
#kopf ul div ul:first-child + ul li:first-child {background: none;}
#kopf ul ul li a {
  line-height: 13px;
  float: none;
  display: block;
  padding: 4px 0 4px;
  color: #000;
  white-space: nowrap;
  text-align: left;
  min-height: 0;
}
#kopf ul div ul:first-child + ul li a {
  padding: 4px 30px 3px 5px;
  /* background: url(/bilder/pfeil_rot_rechts.png) right center no-repeat;*/
}
#kopf ul ul li a:hover, #kopf ul ul li a:focus {text-decoration: underline;}
#kopf ul div ul:first-child + ul li a {}
#kopf ul div ul:first-child + ul li:hover a, #kopf ul div ul:first-child + ul li.focus a, #kopf ul div ul:first-child + ul li a:hover, #kopf ul div ul:first-child + ul li a:focus {
  background-color: #fefefe;
  text-decoration: none;
}
#kopf ul div ul:first-child + ul li.highlight_schattauer_notused {
  background-color: #f2a605;
	background-image: url(/sixcms/media.php/21/icon_logo_Schattauer_weissOrange_140.jpg);
  background-position: 1em -9px;
	background-repeat: no-repeat;
	height: 28px;
}
#kopf ul div ul:first-child + ul li.highlight_schattauer_notused a {
	padding: 0;
	visibility: collapse;
}

#kopf ul ul div {
  position: absolute;
  left: -999em;
  top: 0;
  padding: 0 0 0 1px;
  background: transparent;
  min-width: 0;
  border: none;
}
#kopf ul ul ul {
  border: solid #A59786;
  border-width: 0 1px 1px 0;
  background: white;
  padding: 10px;
  min-height: 84px;
}
#kopf ul ul li:hover div, #kopf ul ul li.focus div {left: 100%;}
#kopf ul ul ul li {
  background: none !important;
  padding: 0 !important;
}
#kopf ul ul ul li a {
  border: none !important;
  padding: 0 !important;
  background: none !important;
  line-height: 21px !important;
  display: inline;
}
#kopf ul ul ul li a:hover {text-decoration: underline !important;}

#inhalt { /*min-height: 1000px;*/ }
#blaettern #inhalt, #overlay #inhalt {
  padding: 50px 0;
  width: 1002px;
  min-height: 0;
}
#overlay #inhalt {padding: 0;}
.detail #overlay {
  left: 50% !important;
  margin-left: -501px;
  display: none;
}
#overlay .close {
  position: absolute;
  right: -19px;
  top: -19px;
  width: 34px;
  height: 34px;
  background: url(/bilder/b_schliessen.png) no-repeat;
  cursor: pointer;
}
#exposeMask {width: 100% !important;}
#inhalt h1 {
  font-size: 2.2em;
  margin: 40px 0 19px -2px;
  text-indent: 0;
  position: relative;
  height: 38px;
}

#inhalt h1 span {/**/
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#hauptinhalt {
  width: 722px;
  float: left;
  margin-bottom: 80px;
}
.detail #hauptinhalt {
  width: 482px;
  padding: 12px 0 0 240px;
}
#wk_box_produkt {
  clear: both;
  float: left;
  width: 722px;
  background: #efefef;
  border: 1px solid #000000;
  margin-top: 40px;
  margin-bottom: 50px;
}
#hauptinhalt h1 + .intro {
  height: 95px;
  margin-bottom: 59px;
  overflow: hidden; 
  /* background: #efefef;*/
  padding: 0px;
  font-size:14px;
}
#hauptinhalt h1 + .intro.small {
  height: 35px;
  margin-bottom: 0px;
}
#hauptinhalt h1 + .intro.medium {
  height: 75px;
  margin-bottom: 0px;
}
#hauptinhalt h1 + .intro.medium + .inhalt_container {
  margin-top: 24px;
}
#hauptinhalt h1 + .intro h2, #hauptinhalt h1 + .intro p {
  margin: 0;  
  font-weight: normal;
}
#hauptinhalt h1 + .intro > ul {margin-top: 1.5em;}
#hauptinhalt h1 + .intro > ul > li {
  float: left;
  min-width: 138px;
  padding-right: 20px;
}
#hauptinhalt h1 + .intro h2 + *, #hauptinhalt h1 + .intro img + * {
  font-weight: bold !important;
  font-size:14px;
}
.verlag #hauptinhalt h1 + .intro h2 + * {font-weight: normal !important;}
#hauptinhalt h1 + .intro img {
  float: right;
  padding-left: 20px;
  margin-left: 30px;
  background: url(/bilder/trenner_vertikal.gif) left top repeat-y;
}
/*
.fantasy #hauptinhalt h1 + .intro {
  background: transparent url(/bilder/hg_transp_80.png);
  border: none;
  padding: 15px 21px 11px;
}
*/
#inhalt h1 + ol {
  margin: 0 0 55px;
  padding: 0;
  overflow: hidden;
  height: 50px;
  list-style: none;
  counter-reset: section;
}
#inhalt h1 + ol li {
  float: left;
  width: 204px;
  height: 18px;
  margin-left: 12px;
  border: 1px solid red;
  list-style-position: inside;
  padding: 15px 13px;
  font-size: 15px;
  border: 1px solid;
  border-color: white #BAB3A7 #BAB3A7 white;
  background: #d9d9d9;
  counter-increment: section;
  color: black;
  cursor: default;
}
#inhalt h1 + ol li a {font-weight: normal;color: black;}
#inhalt h1 + ol li.aktiv {color: #222; background:#efefef}
#inhalt h1 + ol li.inaktiv {color: #9A948C;background: #d9d9d9;}
#inhalt h1 + ol li:first-child {margin-left: 0;}
#inhalt h1 + ol li:before {content: counter(section)". ";}
#nebeninhalt {
  width: 212px;
  float: right;
  padding-top: 93px;
}
#nebeninhalt div {
  margin: 40px 0;
  padding: 1px;
}
#nebeninhalt div div {
  margin: 0;
  padding: 0;
}
#nebeninhalt > div > img {
  display: block;
  margin: auto;
}
#nebeninhalt p {
  font: normal .9em/1.6em "Lato", Verdana, Arial, Helvetica, Sans-serif;
  margin: 1.4em 0;
}
#nebeninhalt .nav {
  background: #efefef none repeat scroll 0 0 !important;
  padding: 10px !important;  
  margin: 0 0 30px;
  /*
  min-height: 180px;
  padding: 0;
  position: relative;
  */
  font-family: "Andada";
}
.autoren #nebeninhalt .nav + .marginalie {margin-top: 0 !important;}
#nebeninhalt .nav + div {margin-top: 0;}
#nebeninhalt .nav ul, .marginalie {
  /*border: 1px solid !important;
  border-color: white #BAB3A7 #BAB3A7 white !important;*/
  padding: 0;
}
#nebeninhalt .nav ul {border-top: none !important;}
#nebeninhalt .nav li {
  line-height: 2em;
  background: url(/bilder/trenner_horizontal.png) repeat-x;
  /* padding: 5px 0; */
  background-color: #efefef;  
  font-size: 14px;  
}
#nebeninhalt .nav li:first-child {
  background:none;
}
#nebeninhalt .nav li.schattauer:first-child {
  background-color: #f2a605;
	background-image: url(/sixcms/media.php/21/icon_logo_Schattauer_weissOrange_140.jpg);
  background-position: 1em -10px;
	background-repeat: no-repeat;
	height: 33px;
}

#nebeninhalt .nav li a:before {
  content: "» ";
}
#nebeninhalt .nav li a {
  font-weight: normal;
}
/*
#nebeninhalt .nav li.aktiv {background-color: #d9d9d9;}
*/
#nebeninhalt .nav ul ul {border: none !important;}
#nebeninhalt .nav li li {

  border: none;
  padding-top: 1px;
}
#nebeninhalt .nav li li a{
  padding-left: 15px;
}

#nebeninhalt .nav li li:first-child {background-image: none !important;}

/*
#nebeninhalt li.aktiv li.aktiv {background-color: white;}
*/
#nebeninhalt .nav li a {
  display: block;  
  padding: 0 10px 0 4px;
}
#nebeninhalt .nav li.aktiv > a {
  color: #1f1f1f;  
  background-color: #fff;
}
#nebeninhalt .nav li.schattauer > a {
	visibility: collapse;
}
#nebeninhalt .nav li.aktiv.schattauer > a {
	visibility: collapse;
}
#nebeninhalt .nav li.aktiv li a {color: #000;}
#nebeninhalt .nav li.aktiv li.aktiv > a {
  color: #1F1F1F;  
  background-color: #fff;
}
#nebeninhalt .nav li.aktiv li.aktiv a:hover {  
  background-position: 12px 1em;
}
#nebeninhalt .nav li li ul {margin: 0 0 0 15px;}
/*
#nebeninhalt .nav li li li:first-child {background: white url(/bilder/trenner_horizontal.png) top center no-repeat !important;}
*/

#nebeninhalt .nav li li li a {  
  background-position: 12px 1em !important;
}
#nebeninhalt .nav li li li.aktiv a {  
  background-position: 12px -48px !important;
}
#nebeninhalt .nav li li li.aktiv a:hover {  
  background-position: 12px 1em !important;
}
#nebeninhalt .nav form {margin-bottom: 15px;}

#fuss > *:first-child {
  margin-top: 0;
}
#fuss > *:last-child {
  margin-bottom: 0;
}


#fuss {
  color: #333;
  overflow: hidden;
  padding-bottom: 90px;
  padding-top: 10px;
  padding-left:0px;
  position: relative;
  border-top: 1px solid #e0e0e0;
}
#fuss .verlaufsnav {
  margin-bottom: 20px;
  line-height: 12px;
  background: url(/bilder/trenner_fuss.gif) left top no-repeat;
  padding-left: 9px;
  color: #010101;
}
#fuss .verlaufsnav * {
  margin: 0 5px;
  font-weight: normal;
}
#fuss .verlaufsnav span {color: #222;}
#fuss .kontakt {
  float: right;  
  width: 179px;
  padding-left: 35px;
}
#fuss .kontakt h2 {
  font-family: "Andada";
  font-size: 14px;
  font-weight:normal;
  margin: 0 0 10px;
}
#fuss .kontakt address {
  font-style: normal;
  font-size: 14px;;
  line-height: 16px;
  margin-bottom: 15px;
}
#fuss .kontakt address + a {
  font-weight: normal;
  font-size: .95em;
  color: #222;
}
#fuss .kontakt address + a:hover {color: #000;}
#fuss .netzwerke {display:none;}
#fuss ul {line-height: 1.3em;}

#fuss .uebersicht {
  background-color: #fafafa !important;
  margin-left:10px;  
}
#fuss .uebersicht li {
  float: left;
  width: 140px;  
  padding-left: 9px;  
  font-family: "Andada";
  font-size: 14px; 
}
#fuss .uebersicht li:nth-child(2) {
  width: 130px;  
}
#fuss .uebersicht li a{
  font-weight: normal;
}
#fuss .uebersicht > li:first-child + li + li + li + li + li + li {width: 70px;}
#fuss .uebersicht ul {margin: 10px 0;}
#fuss .uebersicht li li {
  float: none;
  text-transform: none;
  width: auto;
  padding: 0;
  font-family: "Lato";
  font-size: 14px;
}
#fuss .uebersicht li li a{
  font-weight:normal;
}
#fuss .uebersicht .ebooks {margin-top: 15px;}
#fuss .nuetzliches {
  clear: both; 
  margin-left:100px;
  background-color: #fafa0a;
}
#fuss .nuetzliches ul {  
  padding-top: 20px;
  float: left;
}
#fuss .nuetzliches li {
  float: left;
  padding: 0 9px;  
}
#fuss .nuetzliches li a{
  color:#878787;
  font-size: 11px;
  font-weight: normal;
}



.detail #hauptinhalt div {
  background: #efefef;
  margin-bottom: 13px;  
  padding: 20px;
  min-height: 0;
}
.detail #hauptinhalt div:after,
.inhalt_container:after,
#start .buchauswahl > div:after
{
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;  
}
.detail #hauptinhalt div h3 {
  color: #7A0000;
  font-size: 1em;
  margin-bottom: 1.7em;
  font-weight: bold;
}
.detail #hauptinhalt p {font-weight: normal;}
.detail #hauptinhalt p.intro {font-weight: bold;}
.detail #hauptinhalt div.intro {
  margin-bottom: 0.5em;
}
.detail #hauptinhalt div.intro p {
  font-weight: bold;
}
.detail #hauptinhalt div div {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
.detail #hauptinhalt #video.flash {
  border: none;
  padding: 0 1px;
  background: none;
}
.detail #buch_intro, .detail #nachricht_intro {
  border: none !important;
  position: relative;
  background: none !important;
  padding: 150px 0 30px !important;
  margin-bottom: 0 !important;
  /* height: 68px */;
}
.detail #buch_titel {
  position: absolute;
  width: 100%;
  bottom: 160px;
}

.ebook.detail #buch_titel {bottom: 180px;}

@media only screen and (max-width: 500px) {
		.detail #buch_titel {
				position: absolute;
				bottom: auto;
				top: 0px;
		}
		.ebook.detail #buch_titel {
				position: absolute;
				bottom: auto;
				top: 0px;
		}
}

.detail #buch_titel .autor {font-size:14px;}
.detail #buch_titel h1 {
  margin: 5px 0 0;
  text-indent: -2px;
  height: auto;
}
.detail #buch_titel h2 {
  /* font: normal 1.25em/1.7em "Lato", Verdana, Arial, Helvetica, Sans-serif !important; */
  margin: 0;
  text-transform: none !important;
  position: absolute;
}
.detail #intro_details {
  position: absolute;
  width: 210px;
  left: -230px;
  top: 0;
}
.detail #intro_details .detail_container {
  height: 314px;
  position: relative;
  margin-bottom: 5px;
}
.detail #intro_details .detail_container .produkt {
  position: absolute !important;
  left: 0;
  bottom: 0;
  display: block;
}
.detail #hauptinhalt #intro_details .portrait {margin-bottom: 30px;}
.detail #intro_details .optionen {
  margin-bottom: 2em !important;
  clear: both;
}
.detail #intro_details .optionen li.blaettern {
  background: url(/bilder/icon_blaettern.png) left center no-repeat;
  padding: 13px 0;
  margin-bottom: 10px;
}
.detail #intro_details .optionen li.blaettern a {padding-left: 65px;}
.detail #intro_details .optionen a:after {content: "\0020\00bb";}
.detail #intro_details .optionen .vorschau a:after {content: "";}
.detail #intro_details .optionen .ebook,.detail #intro_details .optionen .vorschau + li {margin-top: 20px;}
.detail #intro_details .optionen .vorschau + .vorschau {margin-top: 0;}

.detail #intro_details .optionen li.alternative_format {
  margin-top: 26px;
  font-weight: bold;
}
.detail #intro_details .optionen .ebook,
.detail #intro_details .optionen li.print {
  margin-top: 10px;
}

.detail #intro_details .aktion {margin-bottom: 4em;}
.detail #intro_details .aktion li {
  margin: .7em 0;
  padding-left: 30px;
}
.detail #intro_details .aktion li img {margin:0 7px 0 -30px;}
.detail #intro_details > a img {margin-bottom: .5em;}
.detail #buch_intro form legend {display: none;}
.detail #buch_intro .preis_info {
  width: 220px;
  float: right;
  font: bold .85em/1.4em "Lato", Verdana, Arial, Helvetica, Sans-serif;
  margin-top: -.6em;
}
.detail #buch_intro .preis_info span {
  font-size: 18px;
  line-height: 1.5em;
}
.detail #buch_intro .preis_info span.spezial {  
  font-size: 1em;
}

.detail #buch_intro ul.alternative li a:before {
  content: "\0020\00bb  ";
}
.detail #buch_intro ul.alternative {
  margin: 3px 0px 6px 0px;
}
.detail #buch_intro ul.alternative li {
  margin-right: 6px;
  display: inline;
}
.detail #buch_intro .bemerkung {
  clear: both;
}

.detail #buch_intro .hinweis {  
  width: 180px;
}
.detail #buch_intro form legend + div label {
  font: normal .9em "Lato", Verdana, Arial, Helvetica, Sans-serif;
  margin-left: 15px;
}
.detail #buch_intro form input[type=submit], .bestellung .submit .aktualisieren {
  border: none;  
  width: 225px;
  height: 41px;
  font: normal 16px "Andada";
  font-weight: bold;
  color: #fff;
  background-color:#000;
  padding-left: 25px;
  text-align: left;
  line-height: 41px;
  cursor: pointer;
  text-transform: uppercase;
}
.bestellung .submit .aktualisieren {
  width: 255px;
}
.bestellung .submit a.weiter {
  float: right;
  border: none;  
  width: 285px;
  height: 38px;
  font: normal 16px "Andada";
  font-weight: bold;
  color: #fff;
  background-color:#000;
  padding-left: 15px;
  text-align: left;
  line-height: 38px;
  cursor: pointer;
  display: inline;
  text-decoration: none;
}

.ebook.detail #buch_intro form input[type=submit],
.ebook.detail #buch_intro form a[rel=extern] { 
  padding-left: 5px;
  text-align: center;
  height: 32px;
  line-height: 32px;
}
.ebook.detail #buch_intro form input[type=submit] {
  background-color: #000;
  color: #fff;
  padding-left: 8px;
}
.ebook.detail #buch_intro form a[rel=extern] {
  display: block;
  padding-left: 0;
  width: 202px;
  text-decoration: none;
}
.ebook.detail #buch_intro form legend + div {margin: -1.9em 0 3px;}
@media only screen and (max-width: 500px) {
    .ebook.detail #buch_intro form legend + div {margin: 0.5em 0 3px;}
}
.detail #buch_info {
  position: relative;  
  margin-top:30px;
  font-size: 14px;
}
.detail #buch_info .nav li a {width: 120px;}
.detail #buch_info .nav li:first-child a {width: 118px;}
.detail #buch_info .nav .aktiv {background: #efefef;}
.detail #buch_info div > :first-child {margin-top: 0;}
.detail #buch_info .autor + h2 {
  text-transform: none;
  font: bold 1em "Lato", Verdana, Arial, Helvetica, Sans-serif;
}
.detail #buch_info h3 {
  font-size: 1.25em !important;
  font-weight: bold;
  margin: 0 0 1em !important;
  color: #222 !important;
}
.detail #buch_info > div > div > h3 {
  font-size: 1em !important;
  margin: 2em 0 0 !important;
}
.detail #buch_info p {margin: 1.7em 0 0;}
.detail #buch_info blockquote p {
  font-weight: normal;
  font-size: 1.25em;
  margin-bottom: 0;
}
.detail #buch_info blockquote:first-child p,
.detail #buch_info > div > div > h3 + p
{margin-top: 0;}
.detail .zusatzinfo {
  font-size: 14px;
  padding: 10px 20px !important;
  display: inline-block;
  position: relative;
  width: 443px;
}
.detail .zusatzinfo img {  
  padding: 10px 20px 10px 0;
  margin: 5px 0px 5px 0;
  /* background: url(/bilder/trenner_vertikal.gif) right center repeat-y;*/
  float:left;
}

.detail #hauptinhalt div .portrait {
  float: left;
  font-size: .65em;
  margin: 0 20px 0 0;
}
.detail #hauptinhalt div h4, .detail .portrait + h2 {
  color: #800013;
  font-weight: normal !important;
  font-size: 1.5em !important;
  margin: 0 0 .3em;
  text-transform: none !important;
}
.detail #hauptinhalt div .portrait + h4 {margin-top: .2em;}
.detail #hauptinhalt div h4 + p, .detail #hauptinhalt div .portrait + h2 + p {margin: 0;}
.detail #hauptinhalt div h2, #start #inhalt h2 {
  /* text-transform: uppercase;*/
  font-size: 14px;
  /* margin-top: 10px; */
  margin-bottom:7px;
}
.detail #hauptinhalt div h2 a.mehr, #start #inhalt h2 a.mehr{
  font-size: 0.5em;
  font-weight:normal;
  color: #a0a0a0;
  font-family: "Lato";
  letter-spacing: 0;
  margin-left: 5px;
}

#start #inhalt {padding-top: 10px;}
#start #inhalt h1 {display: none;}
#start #inhalt > div {
  clear: both;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}
#start #inhalt > div > div {  
  float: left;
  clear: none;
  margin: 0;
}
#start #inhalt > div > div:first-child + div {float: right;}
#start #inhalt > div > div.sub > div {
  width: 195px;
  padding-right: 25px;
  float: left;
}
#start #inhalt ul li {  
  margin: .3em 0;
  padding-left: 53px;
  padding-bottom:10px;
  padding-top:10px;
  border-top: 1px solid #cecece;
}

#start #inhalt ul.termine {
  margin-left:6px;
  margin-top:-7px;
}


#start #inhalt ul.termine li {
  font-size: 1.2em;  
  margin: .3em 0;
  padding-left: 53px;
  padding-bottom:0px;
  padding-top:10px;
  border: none;
}

#start #inhalt ul.termine li a.mehr{
  margin-left:-8px !important;
}

#container #inhalt ul.termine li a.mehr{
  margin-left:-16px;
}

#start #inhalt ul li:first-child {
  border-top: none;;
}

#start #inhalt ul li a {
  font-weight: normal;
  line-height:22px;
}

#start #inhalt .buchauswahl ul li, 
#start #inhalt .warenkorb ul li
{padding-left: 0;}
#start #inhalt ul li span {  
  margin-left: -53px;
  margin-top: -3px;
  line-height: normal;
  float: left;
  font-weight: bold;
  padding-top: 4px;

}
#start #inhalt ul li span span {
  font-size: 100%;
  line-height: inherit;  
}
#start #inhalt ul + .mehr {margin-left: 44px;}
#start #inhalt .sub ul li {
  margin: .1em 0;
  padding-left: 0;
}
.unser_service form {
  margin: 3px 0 0 0;
}


.unser_service form legend {
  font-family: "Andada";
}


#start form input[type=text],
#start form input[type=password],
.unser_service form input[type=text] {
  width: 130px !important;  
}
#start #n_email,
.unser_service #n_email {
  width: 130px !important;
  height:25px;
  padding-top:3px;
  padding-bottom:1px;
}
#start #n_email + .newsletter_icon,
.unser_service #n_email + .newsletter_icon {
  position: relative;
  left: 10px;
  top: -5px;
}


#start form input[type=submit],
.unser_service form input[type=submit] {
  margin: 0;
}

#start #inhalt .trenner_horizontal {
  margin-top: 19px;
  background: url(/bilder/trenner_horizontal.png) top left repeat-x;
  padding-top: 15px;
}
#start .buchauswahl {
  margin-bottom: 30px !important;
  position: relative;
}

#start .buchauswahl > div {  
  float: none !important;
  width: auto !important;
  clear: both !important;
  background-color:#efefef;
}
#start .buchauswahl ul {
  display: none;
  padding-left: 25px;
}
#start .buchauswahl ul:first-child {display: block;}
#start .buchauswahl ul.nav {/*
  display: none;*/
  position: relative;
  z-index: 2;
  padding-left: 0;
}
.jsenabled#start .buchauswahl ul {display: block;}
.buchauswahl .nav li {

  padding-bottom: 1px;
  margin: 0 0 -1px !important;
  float: left;
  border-right: 1px solid #A59786;
}
.buchauswahl .nav li a {
  color: #222;
  cursor: default;
}
.jsenabled .buchauswahl .nav li {
  float: left;
  margin: 0 !important;  
}
.buchauswahl .nav li:first-child {border-left: 1px solid white;}
.buchauswahl .nav li.aktiv {
  background-color:#efefef;
  padding-bottom: 1px;
  margin-bottom: -1px !important;
}
.buchauswahl .nav li.aktiv a {
  color: #010101;
  cursor: default;
}
.buchauswahl .nav li a {
  float: left;
  font: normal .7em "Lato", Verdana, Arial, Helvetica, Sans-serif !important;
  text-transform: uppercase;
  padding: 10px 20px 5px;
  text-decoration: none;
}
.jsenabled .buchauswahl .nav li a {outline: none;}
#start .buchauswahl .produkt {
  display: inline-block;
  margin: 40px 5px 0 4px !important;
  vertical-align: bottom;
  width: 121px;
  background-image: url(/bilder/hg_buch_start_unten.png) !important;
  padding: 0 8px 19px 10px !important;
}
#start .buchauswahl .produkt img {
  width: 115px;
  background-image: url(/bilder/hg_buch_start_oben.png);
}
#start .buchauswahl .produkt span.zweizeiler:first-line {font-size: 12px !important;}
#start .buchauswahl .beschreibung {
  position: absolute;
  left: -999em;
  bottom: 150px;
  background: white;
  padding: 10px;
  margin-top: 20px;
  width: 292px;
  box-shadow: 3px 3px 6px rgba(0,0,0,.3);
}
#start .buchauswahl .beschreibung:before {
  content: "";
  border-width: 12px 12px 0 0;
  border-style: solid;
  border-color: white transparent;
  position: absolute;
  left: 0;
  bottom: -12px;
}
#start .buchauswahl .produkt:first-child + .produkt + .produkt + .produkt + .produkt .beschreibung:before,
#start .buchauswahl .produkt:first-child + .produkt + .produkt + .produkt + .produkt + .produkt .beschreibung:before
{
  left: auto;
  right: 0;
  border-width: 12px 0 0 12px;
}
/*
#start #inhalt .tooltip.links {margin-left: -110px;}*/

#start .buchauswahl .produkt:hover {z-index: 1;}
#start .buchauswahl .produkt:hover .beschreibung {left: 90px;}
#start .buchauswahl .produkt:first-child + .produkt + .produkt + .produkt + .produkt:hover .beschreibung,
#start .buchauswahl .produkt:first-child + .produkt + .produkt + .produkt + .produkt + .produkt:hover .beschreibung
{
  left: auto;
  right: 80px;
}
#start .buchauswahl .beschreibung .autor {font-size: 12px;}
#start .buchauswahl .beschreibung h3, #start #inhalt .beschreibung h3 {
  font-size: 18px !important;
  margin: 0 !important;
}
#start .buchauswahl .beschreibung .untertitel, #start #inhalt .beschreibung .untertitel {font-size: 13px;}

.buchauswahl .item_holder {
  position: relative;
  overflow: hidden;
  min-height: 262px;
}
.jsenabled .buchauswahl .item_holder > div {
  position: absolute;
  width: 20000em;
}
.jsenabled .buchauswahl div ul {float: left;}
.buchauswahl .prev, .buchauswahl .next {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  background: url(/bilder/b_weiter_zurueck.png) no-repeat;
  text-indent: -999em;
  cursor: pointer;
}
.buchauswahl .prev {left: -16px;}
.buchauswahl .next {
  right: -16px;
  background-position: bottom left;
}
.buchauswahl .mehr {
  font-size: 1em;
  float: left;
  margin-bottom: 10px;
  margin-left: 44px;
}
.buchauswahl .mehr:after {content: none;}
.buchauswahl .mehr + .mehr {
  float: right;
  margin-right: 40px;
}/*
.jsenabled .buchauswahl .mehr {
  position: absolute;
  bottom: 15px;
  right: 20px;
}*/

.inhalt_container legend {
  font-size: 1.5em;
  font-weight: bold;
  display: block;
  padding-bottom: 1em;
  text-indent: -3px;
}
/*
.zeitschriften #hauptinhalt h1 + .intro p, .autoren #hauptinhalt h1 + .intro p, */.fantasy #hauptinhalt h1 + .intro p {font-weight: bold;}
.zeitschriften .inhalt_container li:first-child {background: none;}
.zeitschriften .inhalt_container .inhalt_liste li {
  padding-right: 10px;
  padding-bottom: 10px;
}
.zeitschriften .inhalt_container .untertitel {color: #999999;}
.zeitschriften .inhalt_container .mehr {
  float: left;
  font-size: 1em;
  text-align: left;
  padding-top: 0;
}
.zeitschriften .inhalt_container .inhalt_liste h2 {max-width: 100%;}
.zeitschriften .inhalt_container .inhalt_liste form {
  float: right;
  padding-top: 5px;
}

#hauptinhalt #inhalt1 {
  width: 490px;
  float: right;
  font-weight: normal;
}
.zeitschriften #hauptinhalt #inhalt1 {padding-top: 20px;}
#inhalt1 h2 {margin-top: 8px;}
#inhalt1 h3 {
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 0;
}
.zeitschriften #hauptinhalt #inhalt1 h2,
.zeitschriften #hauptinhalt #inhalt1 h3,
#inhalt1 ul li h3
{
  margin-top: 0;
  font-size: 1.5em;
}
#inhalt1 ul li h3 {margin-bottom: .8em;}
#inhalt1 div + h3 {margin-top: 40px;}
#inhalt1 h3 + p {margin-top: 0;}
#inhalt1 dt {clear: both;}
#inhalt1 dt img {
  float: left;
  margin: 0 20px 18px 0;
}
#inhalt1 dd {margin-bottom: 20px;}
#inhalt1 dd + dd {margin-top: -20px;}
#inhalt1 dd + dd + dd {margin: 0;}
#inhalt1 table {
  background: white;
  width: 100%;
  margin-bottom: 25px;
}
#inhalt1 div + table {margin-top: 25px;}
#inhalt1 caption {
  text-align: left;
  font-weight: normal;
  padding-bottom: 20px;
}
#inhalt1 table th, #inhalt1 table td {
  border: 1px dashed #999;
  text-align: left;
  font-weight: normal;
  padding: 5px 10px;
  vertical-align: top;
}
#inhalt1 table th {font-weight: bold;}

#inhalt1 .aboliste {margin-top: 30px;}
#inhalt1 .aboliste li {
  background: url(/bilder/trenner_horizontal.png) repeat-x;
  padding: 20px 0 10px;
}
.jsenabled.zeitschriften #inhalt1 ul li form label {display: none;}
.zeitschriften #inhalt1 ul li form select {
  width: 200px;
  margin-right: 20px;
}
.zeitschriften #inhalt1 ul li form input[type=submit] {
  width: 152px;
  height: 32px;
  background: url(/bilder/hg_knopf_152px.png) no-repeat;
  border: none;
  text-align: center;
  padding: 0;
  font: bold 1em "Lato", Verdana, Arial, Helvetica, Sans-serif;
  color: #790000;
  cursor: pointer;
}

#inhalt1 .abonnieren:after {content: " »";}

#hauptinhalt #inhalt2 {
  padding-top: 20px;
  width: 165px;
  float: left;
}
#hauptinhalt #inhalt2 ul {margin-top: 30px;}
#hauptinhalt #inhalt2 ul li {margin: 10px 0;}
#hauptinhalt #inhalt2 ul li.aktiv a {
  color: #222;
  text-decoration: none;
  cursor: default;
}
.zeitschriften #hauptinhalt #inhalt2 > img {
  padding: 23px 0;
  background: url(/bilder/trenner_horizontal.png) repeat-x;
}

#aboformular, .inhalt_container #aboformular blockquote p {font-weight: normal;}
#aboformular fieldset {
  background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
  margin-bottom: 15px;
  padding-bottom: 1px;
  padding-right: 90px;
}
#aboformular .es-newsletter fieldset {
  background: none;
  padding-right: 0px;
  margin-bottom: 15px;
}
#aboformular > div {
  background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
  padding-bottom: 15px;
}
#aboformular .es-newsletter > div {
  background: none;
  padding-bottom: 0px;
}
#aboformular > div > div {
  font-weight: normal;
  margin-bottom: 10px;
}
#aboformular legend {
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 15px;
  padding-left: 6px; /* Buchstaben-Fix für IE unter XP */
}
#aboformular .es-newsletter legend {
  padding-bottom: 0px;
  padding-left: 20px;
}
#aboformular input[type=text], #aboformular textarea {
  font-size: 1em;
  padding: 7px 10px 5px;
  width: 95%;
  margin-bottom: 7px;
}
#aboformular select {
  margin-bottom: 7px;
}
#aboformular textarea {
  width: 95%;
}
#aboformular .formrow label {
  width: 50px;
  display: inline-block;
}
#aboformular cite {font-style: italic;}
#aboformular #abonnement, #aboformular #praemie {padding-right: 0;}
.abschnitt_abo {
  background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.abschnitt_abo strong {
  display: block;
  margin-bottom: .9em;
  padding-left: 30px;
  min-height: 0;
}
.abschnitt_abo strong label {
  float: left;
  width: 25em;
}
.abschnitt_abo strong label + label {
  float: right;
  width: 13.2em;
}
.abschnitt_abo strong input[type=radio] {
  margin: 2px 0 0 -30px;
  float: left;
}
.abschnitt_abo strong select {float: right;}
.abschnitt_abo strong span {clear: both;display: block;}
#geschenk {
  margin-top: 30px;
  padding-left: 155px;
  position: relative;
  min-height: 0;
}
#geschenk h3 {
  font-size: 15px;
  margin-bottom: 1em;
}
#geschenk .produkt {
  float: left;
  margin: -2.8em 0 1em -140px !important;
}
#geschenk blockquote, #geschenk blockquote p {display: inline;}
#praemie label {position: static;}
#aboformular ul li {
  margin-bottom: .85em;
  padding-left: 30px;
  position: relative;
  clear: both;
}
#aboformular .es-newsletter ul li {
  position: static;
  padding-left: 0px;
  margin-bottom: 0px;
  clear: none;
}
/* die drei folgenden Regeln haben spezielle IE-Stile im separaten Stylesheet, bzw. in der JS-Datei */
#aboformular label[for] {
  font-size: .85em;
  line-height: normal;
}
#aboformular label[for] + input, #aboformular label[for] + textarea {
  display: block;
}
#aboformular label span {
  font-size: 12px;
  position: absolute;
  right: -15px;
}
#aboformular .formrow label span {
  font-size: 12px;
  position: absolute;
  right: 8px;
}
#aboformular ul li input[type=checkbox] {
  position: absolute;
  left: 0;
  top: 2px;
}
#aboformular .es-newsletter ul li input[type=checkbox] {
  position: static;
}
#aboformular #daten {padding-bottom: 15px;overflow: hidden;}
#daten div {clear: both;}
#daten div div {clear: none;}
#daten #anrede select {
  min-width: 100px;
  float: left;
  margin-top: 2em;
}
#daten #anrede div {float: right;}
#daten #anrede input {width: 236px;}
#daten #plz_ort div:first-child {
  float: left;
  width: 100px;
}
#daten #plz_ort div:first-child + div {
  float: right;
  width: 275px;
}
#daten #plz_ort + div, #daten #plz_ort + div + div, #daten #knr_geburtstag div:first-child {width: 300px;}
#daten #knr_geburtstag div:first-child {float: left;}
#daten #knr_geburtstag div:first-child + div {
  float: right;
  width: 90px;
}
#daten #knr_geburtstag label span {
  left: -999em;
  right: auto;
}

#aboformular #daten_liefer {padding-bottom: 15px;overflow: hidden;}
#daten_liefer div {clear: both;}
#daten_liefer div div {clear: none;}
#daten_liefer #anrede select {
  min-width: 100px;
  float: left;
  margin-top: 2em;
}
#daten_liefer #anrede div {float: right;}
#daten_liefer #anrede input {width: 236px;}
#daten_liefer #plz_ort div:first-child {
  float: left;
  width: 100px;
}
#daten_liefer #plz_ort div:first-child + div {
  float: right;
  width: 275px;
}
#daten_liefer #plz_ort + div, #daten_liefer #plz_ort + div + div, #daten_liefer #knr_geburtstag div:first-child {width: 300px;}
#daten_liefer #knr_geburtstag div:first-child {float: left;}
#daten_liefer #knr_geburtstag div:first-child + div {
  float: right;
  width: 90px;
}
#daten_liefer #knr_geburtstag label span {
  left: -999em;
  right: auto;
}

#zahlungsweise > div {
  padding-left: 25px;
  margin-bottom: 20px;
}
#zahlungsweise div div {clear: both;}
#zahlungsweise div div div {float: left;clear: none;}
#zahlungsweise div div div:first-child + div {float: right;}
#zahlungsweise div div div div {float: none;}
#zahlungsweise > div > label + div, #kreditkarte > label + select + div {margin-top: 5px;}
#zahlungsweise label input[type=radio] {
  position: absolute;
  left: -25px;
  top: 1px;
}
#zahlungsweise label input.radio {top: -2px;}
#kreditkarte > label {margin-right: 20px;}
#kreditkarte > label:after {content: ":";}
#kreditkarte > select {max-width: 100px;}
#kreditkarte #gueltig label {display: block;}
#kreditkarte #gueltig input {
  width: auto !important;
  display: inline;
  margin-right: 10px;
}
#kreditkarte #gueltig input + input {
  margin-left: 10px;
  width: 96px !important;
}
#kreditkarte #kk_nummer {width: 260px;}
#kreditkarte #kk_pruefziffer {width: 60px;}
#kreditkarte #kk_nummern div:first-child + div {
  width: 80px;
  white-space: nowrap;
}
#aboformular > div > label {margin-right: 15px;}
#aboformular > div > label input {margin-right: 5px;}
#aboformular #kleingedrucktes p {font: normal 10px/17px "Lato", Verdana, Arial, Helvetica, Sans-serif !important;}
#aboformular #kleingedrucktes p + div {font-weight: normal;}
#aboformular #kleingedrucktes > div label input {margin-right: 5px;}
#aboformular .submit {
  background: none;
  padding-top: 15px;
}

.detail.zeitschrift #hauptinhalt > img {
  display: block;
  margin: 25px auto 22px;
}

.detail.zeitschrift #buch_info div > .autor {
  margin-top: 50px;
  font-weight: bold;
}
.detail.zeitschrift #buch_info h2 + .zurueck, .detail.zeitschrift #buch_info .zurueck + .mehr {
  position: absolute;
  left: 20px;
  top: 20px;
}
.detail.zeitschrift #buch_info .zurueck + .mehr {
  left: auto;
  right: 20px;
}
.detail.zeitschrift #nebeninhalt .nav + .marginalie {margin-top: 0 !important;}
.detail.zeitschrift #hauptinhalt table {
  width: 103%;
  margin-left: -10px;
}
.detail.zeitschrift #hauptinhalt table caption {
  text-align: left;
  font-size: 1.25em;
  padding: 3em 0 2em 33px;
}
.detail.zeitschrift #hauptinhalt table .col2 {width: 314px;}
.detail.zeitschrift #hauptinhalt table thead {display: none;}
.detail.zeitschrift #hauptinhalt table tbody td {
  padding: 0 0 20px 10px;
  font-weight: bold;
}
.detail.zeitschrift #hauptinhalt table tbody td:first-child {padding-left: 0;}
.detail.zeitschrift #hauptinhalt table tbody td img {margin-left: 2px;}
.detail.zeitschrift #hauptinhalt table tbody td .titel {color: #000;}
.detail.zeitschrift #hauptinhalt table tbody td + td + td {
  font-size: .85em;
  text-align: right;
}
.detail.zeitschrift #hauptinhalt table tbody td + td + td a:before {content: "» ";}
.detail.zeitschrift > .tooltip {width: auto !important;}
.detail.zeitschrift > .tooltip > div {
  padding: 0 !important;
  right: -8px;
  top: -10px;
  background: url(/bilder/hg_tooltip_rechts.png) bottom right no-repeat !important;
  margin-left: -7px;
  min-height: 0;
}
.detail.zeitschrift > .tooltip div div {
  background: url(/bilder/hg_tooltip_oben.png) right top no-repeat;
  padding: 4px 13px 2px 5px;
  position: relative;
  top: -8px;
  border-left: 1px solid #E9E6DE;
  min-height: 0;
}

.hga {
  position: absolute;
  right: 0;
  top: -3.3em;
}
.hga select {
  min-width: 200px;
  border: 1px solid #efefef;
}
.jsenabled .hga input {
  position: absolute;
  left: -999em;
}
.autoren #hauptinhalt > .portrait {
  float: left;
  margin-top: -16px;
  margin-right: 30px;
  height: 234px;
  font-size: .65em;
}
.autoren #hauptinhalt > .portrait img {margin-bottom: .4em;}
.autoren #hauptinhalt > .portrait + h1 {
  margin: 0 0 -11px;
  top: -20px;
}
.autoren #hauptinhalt > .portrait + h1 span {position: static;}
.autoren #hauptinhalt > .portrait + h1 + div {
  background: none;
  border: none;
  padding: 0;
  height: 148px;
}
.autoren #hauptinhalt > .intro ul li {float: none;}
.autoren #hauptinhalt > .intro ul li a:before {content: none;}
.autoren #hauptinhalt > .intro ul li a:after {content: "\0020\00BB";}
.autoren #hauptinhalt > .portrait + h1 + div p {font-weight: normal;}
.autoren #hauptinhalt > .portrait + h1 + div .mehr {font-size: 1em;}
.autoren #nebeninhalt .nav .zurueck {
  font-size: 1em;  
  left: 0;
  bottom: 10px;
}

.detail #nachricht_intro {
  padding-top: 2px !important;
  padding-right: 20px !important;
  height: 190px !important;
}
/*
#nachrichtentitel {
  margin-left:-230px !important;
}
*/

#nachrichtentitel h1 {
  height: auto;
  font-family: "Andada";
}
.detail #nachricht_intro .optionen li:first-child {
  background: none;
  margin: 0;
  padding: 0;
}
#buch_info .netzwerk {margin-top: 1.5em !important;}
#news_nav {
  text-align: center;
  width: 100%;
  /* position: absolute; */
  left: 0;
  bottom: 23px;
}
#news_nav .zurueck, #news_nav .weiter {
  font: normal 18px Arial, Helvetica, Sans-serif;
  position: relative;
  top: 2px;
  text-decoration: none;
}
#news_nav .zurueck + a {margin: 0 20px;}

.suche #hauptinhalt > h1 {margin: -23px 0 14px 0;}
.suche .intro {
  overflow: visible !important;
  position: relative;
  margin-bottom: 84px !important;
  padding-left: 14px !important;
  padding-right: 14px !important;
}
.suche .intro legend {display: none;}
.suche .intro form div {
  float: left;
  width: 49%;
}
.suche .intro form legend + div, .suche .intro form legend + div + div + div {width: 51%;} /* for older browsers */
.suche .intro form div:nth-child(even) {width: 51%;} /* for newer browsers */
.suche .intro label {font-size: .85em;}
.suche .intro label:after {content: none;}
.suche .intro label[for="s_rubrik"],.suche .intro label[htmlFor="s_rubrik"] {
  position: absolute;
  left: -999em;
}
.suche .intro form input {
  width: 315px;
  padding-left: 10px;
  padding-right: 10px;
  height: 31px;
  line-height: 31px;
  font-size: 1.3em;
  margin-bottom: 15px;
}
.suche .intro form input.inaktiv {color: #010101;}
.suche .intro form select {width: 335px;}
.suche .intro .senden {text-align: right;}
.suche .intro .senden input {
  width: auto;
  border: none;
  background: none;
  color: #010101;
  height: auto;
  line-height: normal;
  margin: 0;
  padding: 0;
  cursor: pointer;
  font-weight: normal;
}
.suche .intro .senden input:hover {text-decoration: underline;}
.suche .intro .ergebnisse {
  position: absolute;
  bottom: -23px;
  left: 0;
  font-size: 1.3em;
}
.suche .intro .desc {
  position: absolute;
  bottom: -40px;
  left: 0;
  font-size: .9em;
}

/* edit ak -> Ergänzungen alle am Ende der Datei /// für ebook Warenkorb */

/* info zu DRM soll mehr Abstand erhalten */
.drm {
  margin-bottom:15px;
}

/* Empfehlungsblock mt mehr Abstand zu Bookstore-Grafiken */
.aktion {
  margin-top:20px;
}

/* Hauptnavi Mouseover Newsletter */

.mouseover_newsletter {
  position: relative;
  white-space: nowrap;
}
.mouseover_newsletter:hover:before {
  content: "Hier kostenlosen Newsletter bestellen";
  position: absolute;
  padding: 0 16px;
  display: block;
  top: 50px;
  right: 20px;
  background-color: white;
  color: black;
  -webkit-box-shadow: 5px 4px 8px rgba( 0, 0, 0, 0.3 );
  -moz-box-shadow: 5px 4px 8px rgba( 0, 0, 0, 0.3 );
  -ms-box-shadow: 5px 4px 8px rgba( 0, 0, 0, 0.3 );
  -o-box-shadow: 5px 4px 8px rgba( 0, 0, 0, 0.3 );
  box-shadow: 5px 4px 8px rgba( 0, 0, 0, 0.3 );
}
.mouseover_newsletter:hover:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 37px;
  right: 20px;
  display: block;
  border: 20px solid transparent;
  border-right: 20px solid white;
}

/* Home Bereich "UNSER SERVICE FÜR SIE" */


.unser_service {
  margin-bottom: 20px;
  margin-top: 40px;
  background-color: #fff;
  margin-left:10px;
}

.unser_service .spalten > .spalte {
  min-height: 80px;
  position: relative;
  width: 225px;
}
.unser_service .spalten > .spalte:nth-child(3) {  
  width: 188px;
  margin-left:40px;
}

.unser_service .spalten > .spalte_letzte {
  width: 193px;
}


.unser_service p {
  margin: 0;
  font-size: 13px;
  line-height: 1.9;
  font-family: 'Lato', Verdana, Arial, Helvetica, Sans-serif;
}
.unser_service p strong {
  display: inline-block;
  padding-bottom: 6px;
  font-size: 14px;
  /*  font-family: "Andada"; */
  font-family: "Lato",Verdana,Arial,Helvetica,sans-serif;
  font-weight: 700;
  line-height: 1;
}
.unser_service p a {
  color: #878787;
  font-weight: normal;
}

.unser_service p a:after {
  content: " »";
}

.unser_service legend {
  text-transform: none !important;
  font-weight: bold;
}
.unser_service .netzwerke {
  position: absolute;
  top: 0;
  right: 10px;
}
.unser_service .zahlungsmethoden_logos {
  position: absolute;
  top: 40px;
  right: 20px;
  width: 60px;
}

.unser_service h2 {
  font-size: 2em;
  margin-bottom: 5px;
  margin-top: 0;
  margin-left: 8px;
}

/* Globale */

.clear:after {
  content: "";
  display: table;
  clear: both;
}

/* Global Element entfernen */

.dv {
  position: absolute;
  left: -9999px;
}

/* Global für Spalten */

.spalten {
  width: 100% !important;
  overflow: hidden;
}
.spalten > * {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}

/* Global Trennstriche */
/*
.trennstriche > * {
  border-right: 1px dashed #999;
}
.trennstriche > *:first-child {
  border-left: 1px dashed #999;
}
*/
.trennstriche_innen > * {
  border-left: 1px dashed #999;
}
.trennstriche_innen > *:first-child {
  border-left: none;
}

/* Global Farben */

.farbe_signal {
  color: #790000 !important;
}

/* Global Form */

.input_nachricht {
  font-size: 0.8em;  
  line-height: 1.1;
}

/* Global Buttons */
/*
.btn {
  background-color: #e3ddd2 !important;
  padding: 9px 12px !important;
  line-height: 1 !important;
  font-size: 1em !important;
  font-weight: normal;

  margin-top: 3px;
  margin-bottom: 3px;
  margin-right: 3px;

  border: none;

  color: #790000;
  -webkit-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -moz-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -ms-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -o-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;


  border-right: 1px solid #bab3a7 \9 !important;
  border-bottom: 1px solid #bab3a7 \9 !important;
}
input.btn {
  background-image: none !important; 
  width: auto !important;
  height: auto !important;
  -webkit-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -moz-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -ms-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -o-box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  box-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.3 );
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
*/

/* Global Icons für Buttons */

.ico {
  position: relative;
}
.ico:before {
  margin-right: 10px;
}
.ico:after {
  margin-left: 10px;
}

.ico_warenkorb_links:before {
  content: "";
  display: inline-block;
  position: relative;
  top: 6px;
  width: 24px;
  height: 21px;
  margin-top: -21px;
  margin-left: 0px;
  background: url( /bilder/icon_warenkorb_klein.png );
  background-repeat: no-repeat;
}

/* Global Formular Typography */

.form_titel {
  display: block;
  font-size: 1.5em;
  margin-top: 5em;
}
.font_small {
  font-size: 0.8em;
  line-height: 1.6;
}
.font_medium_compressed {
  font-size: 1em;
  line-height: 1.3;
}

.lasttweed a {
  color: #878787;
}


#neue_buecher {
  width:100%;
  overflow:hidden;
}
#neue_buecher ul li{
  float:left;
  width: 81px;
}

#neue_buecher > ul > li.produkt{
  padding-left:0px !important;
  margin-top: 0px !important;
  border-top:none !important;
}

#neue_buecher ul li a img{
  width:81px;
  height:115px;
  margin:0;
  padding:0px;
}

#neue_buecher ul li div.beschreibung{
  display: none;
}

div.mosaik-item {
  width: 320px;
  height: 210px;
  margin:2px;
  display:block;    
  float:left;
}

div.mosaik-item span{
  position: absolute;
  margin-left: -300px;
  margin-top: 170px;
  color: #fff;
  font-family: "Andada";
  font-size: 26px;
}

input.wkicn {
  background-image: url(/bilder/cart_icon.png); 
  background-position: left;
  background-repeat: no-repeat;
  width:220px !important;
  padding-left: 45px !important; 
}

form.sitesearch input {
  background: rgba(200, 200, 200, 0.5) none repeat scroll 0 0;
  box-shadow: none;
  color: #606060;
  float: left;
  font-size: 14px;
  font-weight: normal;
  height: 25px;
}

form.sitesearch {  
  padding:10px;
}


form.nl_side input#n_email{
  background: #fff !important;
  width:170px !important;
}

form .msg {
  margin-top: 6px;
  color: red;
}

.grecaptcha-badge { 
  bottom: 4px !important; 
}
